## com.sun.jersey.server.wadl.generators
Class ApplicationDocs

    java.lang.Object
      com.sun.jersey.server.wadl.generators.ApplicationDocs

    public class ApplicationDocs

extends java.lang.Object

The wrapper root document for multiple `Doc` elements. Created on: Jun 10, 2008

Version:
  $Id$
Author:
  Martin Grotzke

Field Summary
`protected java.util.List<com.sun.research.ws.wadl.Doc>` | `docs`

Constructor Summary
`ApplicationDocs()`

Method Summary
`java.util.List<com.sun.research.ws.wadl.Doc>` | `getDocs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### docs

    protected java.util.List<com.sun.research.ws.wadl.Doc> docs

Constructor Detail

### ApplicationDocs

    public ApplicationDocs()

Method Detail

### getDocs

    public java.util.List<com.sun.research.ws.wadl.Doc> getDocs()

Copyright © 2017 Oracle Corporation. All Rights Reserved.